
/*****************************************
 CSS rules common to all, or most, of site
******************************************/

/************************
 Element Defaults
 (Keep minimal, prefer
 classes and IDs instead)
*************************/

:focus
{
    outline: 0;
}

a:link, a:visited
{
	color: #14325a;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

body
{
    background: white;
    color: #14325a;
    font: normal 11px 'Helvetica', sans-serif;
    margin: 0px;
    text-align: center;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
}

/***************
 Overall layout
****************/
#wrap
{
    width: 905px;
    margin: 0px auto 0px auto;
}


/*******
 Header
********/
#header
{
    margin: 0px;
}

#logo
{
    font: bold 26px 'Helvetica', sans-serif;
    color: green;
}


/**********
 Navigation
***********/
#navigation
{
    margin: 0px;
    display: block;
    padding: 0px;
    border: 1px solid #fff;
}

#navigation li
{
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 300px;
}

#navigation li a:link,
#navigation li a:visited
{
    display: block;
    padding: 14px 0px 10px 0px;
    background: #47698c;
    border-right: 1px solid white;
    font: normal 24px 'Trebuchet MS', sans-serif;
    letter-spacing: 0.0em;
    color: white;
}

#navigation li a:hover
{
    text-decoration: none;
    background: #20416c;
}


/****
 Body
*****/
#page
{
    clear: left;
    border-top: 1px solid white;
    padding: 0px;
    margin: 1px 0px;
    width: 900px;
    overflow: hidden;
}

#page img
{
	display: block;	
}

#main-content
{
	margin-left: 1px;	
}

#main-content td
{
	width: 299px;
	background: #c9d1de;
	border-right: 1px solid #fff;
	border-bottom: 1px solid white;	
}

#main-content td h2
{
	font-size: 15px;
	font-weight: normal;
	margin: 10px 0px 15px 0px;
}

#main-content td p
{
	margin: 10px 15px 40px 15px;
	line-height: 20px;
	font-size: 12px;
	color: #496992;	
}

.left-col p
{
	text-align: right;	
	line-height: 20px;
	font-size: 12px;	
	margin: 10px 15px 20px 15px;
}

.right-col p
{
	text-align: left;	
	line-height: 20px;
	font-size: 12px;	
	margin: 10px 15px 20px 15px;	
}

#main-content td.centre-col p
{
	color: #14325a; 	
}

.left-col p strong,
.right-col p strong
{
    color: #14325a;	
}

#main-content td.centre-col
{
	background: #a8b4c4;	
}



/******
 Footer
*******/
#footer
{
    margin: 30px 0px;
    text-align: center;
    color: #47698c;
    font-size: 12px;
}

#footer span
{
	color: #14325a;
}

/***************
 Common Classes
****************/
.block
{
    display: block;
}

.inline
{
    display: inline;
}

.print-only
{
    display: none;
}


/**************
 CSS Rollovers
***************/
.rollover
{
    display: block;
    float: left;
    display: inline;
}

.rollover:hover
{
    visibility: visible;
}

.rollover img
{
    width: 100%;
    height: 100%;
    border: 0;
}

.rollover:hover img
{
    visibility: hidden;
}



